Bug 1303100 - Smart State Analysis Fails for RHEL7.1 VM on RHEV/NFS with CloudForms 4
Summary: Smart State Analysis Fails for RHEL7.1 VM on RHEV/NFS with CloudForms 4
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: SmartState Analysis
Version: 5.5.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: GA
: 5.5.5
Assignee: Mo Morsi
QA Contact: Ilanit Stein
URL:
Whiteboard: rhev
Depends On: 1297019
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-01-29 14:38 UTC by John Prause
Modified: 2016-07-27 11:30 UTC (History)
7 users (show)

Fixed In Version: 5.5.5.2
Doc Type: Bug Fix
Doc Text:
Clone Of: 1297019
Environment:
Last Closed: 2016-07-26 15:31:12 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:1488 normal SHIPPED_LIVE CFME 5.5.5 bug fixes and enhancement update 2016-07-26 19:28:27 UTC

Comment 7 errata-xmlrpc 2016-07-26 15:31:12 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-1488.html


Note You need to log in before you can comment on or make changes to this bug.